@charset "utf-8";
/* CSS Document */

#contents{
	margin-top:30px;
}

#h1_top{
	font-weight:bold;
	text-align:center;
	color:#000;
	display:block;
	margin-top:0.5em;
	margin-bottom:0.5em;
	border:solid 1px #000000;
	padding:0.8em;
	color:#FFF;
	background-color:#666666;
}

.profile_contents{
	margin-top:1em;
}

.profile_contents a{
	text-decoration:underline;
	color:#333;
}

.profile_contents a:hover{
	text-decoration:none;
	color:#000;
}


.profile_bottom{
	padding:0.5em;
	background-color:#FFF;
	margin-top:1em;
	position: relative;
	background: #FFF;
	box-shadow: 0px 0px 0px 5px #FFF;
	border: dashed 2px #666;
	padding: 0.2em 0.5em;
	margin-right:0.2em;
	margin-left:0.2em;
}

.profile_contents h4{
	position: relative;
	background: #666;
	box-shadow: 0px 0px 0px 5px #666;
	border-top: dashed 2px white;
	border-right: dashed 2px white;
	border-left: dashed 2px white;
	padding: 0.2em 0.5em;
	color: #FFF;
	text-align:center;
	margin-right:0.2em;
	margin-left:0.2em;
}

.profile_contents h4:after{
	position: absolute;
	content: '';
	left: -7px;
	top: -7px;
	border-width: 0 0 15px 15px;
	border-style: solid;
	border-color: #fff #fff #333333;
	box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.15);
}

.profile_table{
	margin-top:20px;
	margin-bottom:20px;
}

.profile_contents p{
	padding:0.5em;
	background-color:#FFF;
	position: relative;
	background: #FFF;
	box-shadow: 0px 0px 0px 5px #FFF;
	border-right: dashed 2px #666;
	border-left: dashed 2px #666;
	border-bottom: dashed 2px #666;
	padding: 0.2em 0.5em;
	margin-right:0.2em;
	margin-left:0.2em;
	margin-top:10px;
}

.profile_contents_p{
	padding:0.5em;
	background-color:#FFF;
	position: relative;
	background: #FFF;
	box-shadow: 0px 0px 0px 5px #FFF;
	border-right: dashed 2px #666;
	border-left: dashed 2px #666;
	border-bottom: dashed 2px #666;
	padding: 0.2em 0.5em;
	margin-right:0.2em;
	margin-left:0.2em;
	margin-top:10px;
}

.profile_contents_p li{
	padding-top:0.2em;
	padding-bottom:0.2em;
	position: relative;
	left:1em;
	padding-right:1em;
}

.profile_contents_p li::after {
	display:block;
	content:'';
	position:absolute;
	top:0.6em;
	left:-1em;
	width:5px;
	height:5px;
	background-color:#fff;
	border:2px solid #666;
	border-radius:100%;
}

.blowoff{
	background-image:url(../images/agreement/key2.png);
	background-repeat:no-repeat;
	background-position:center;
	background-size:auto;
}

.portrait{
	display:none;
}

.ag_h2{
	font-weight:bold;
	padding:0.8em;
	border: 3px solid #666;
	border-radius: 3em .7em 2em .7em/.7em 2em .7em 3em;
	text-align:center;
	text-shadow: 1px 1px 2px #FFFFFF,-1px 1px 2px #FFFFFF,1px -1px 2px #FFFFFF,-1px -1px 2px #FFFFFF;
	background-repeat:no-repeat;
	background-position:center;
	background-size:cover;
}

#information{
	background-image:url(../images/agreement/information.png);
	margin-top:1em;
}

#transaction{
	background-image:url(../images/agreement/transaction.png);
	margin-top:2em;
}

.profile_contents h3{
	font-weight:bold;
	display: flex;
	align-items: center;
}
.profile_contents h3:before,.profile_contents h3:after {
	content: "";
	flex-grow: 1;
	border-top: 4px solid #666;
	display: block;
}
.profile_contents h3:before {
	margin-right: .4em;
}
.profile_contents h3:after {
	margin-left: .4em;
}

.red{
	color:#F00;
}

/* タブレット向けのスタイル */

@media only screen and (min-width:481px){



.profile_table{
	display:table;
	width:99%;
	margin-left:auto;
	margin-right:auto;
}

.profile_table h4{
	display:table-cell;
	width:40%;
	vertical-align:middle;
}

.profile_table p{
	display:table-cell;
	vertical-align:middle;
}

.profile_contents_p{
	display:table-cell;
	vertical-align:middle;
}

.profile_contents h4{
	border-bottom: dashed 2px white;
	border-right:none;
}

.profile_contents p{
	border-top: dashed 2px #666;
	border-left:none;
}

.profile_contents_p{
	border-top: dashed 2px #666;
	border-left:none;
}

.profile_bottom{
	margin-bottom:2em;
}






}
/* PC向けのスタイル */

@media only screen and (min-width:769px){

#contents{
	margin-top:0;
}

.profile_table h4{
	width:35%;
}

.profile_bottom{
	display:table;
}

.blowoff{
	display:table-cell;
	vertical-align:middle;
	background-image:none;
	padding:1em;
}

.portrait{
	display:table-cell;
	vertical-align:middle;
}

.portrait img{
	padding-top:0.5em;
	padding-right:0.5em;
	width:auto;
}

.ag_h2{
	font-size:1.1em;

}

.profile_contents h3{
	font-size:1.2em;
	padding-top:0.3em;
}


@media only screen and (min-width:900px){


@media only screen and (min-width:1200px){
#h1_top{
	font-size:1.2em;
}
}

@media only screen and (min-width:1500px){


}
